Admin
Admin Theme Get
Get the configured custom theme.
GET
/admin/themeGet the configured custom theme.
storyden-session<token>
In: cookie
Response Body
application/json
application/json
curl -X GET "https://example.com/admin/theme"{ "stylesheets": [ { "id": "string", "filename": "string", "path": "string", "mime_type": "text/css", "size": 1, "integrity": "string" } ], "scripts": [ { "id": "string", "filename": "string", "path": "string", "mime_type": "text/css", "size": 1, "integrity": "string" } ]}